<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-10-5
 * Time: 上午11:31
 */

namespace App\Models;

class Suggest extends BaseModel
{
    public function order()
    {
        return $this->belongsTo(Order::class);
    }

    public function suggestsDetail()
    {
        return $this->hasMany(SuggestsDetail::class);
    }
}
